footer{
	background: #292b33;
	padding: 4.5rem 0 ;
}
.footer-block{
	display: flex;
	flex-wrap: wrap;
}
.footer-block{
	margin: 0 -1.5rem;
}
.footer-item{
	width: 25%;
	padding: 0 2rem;
}
.footer-logo img{
	width: 25.8rem;
}
.footer-info p{
	color: #ccc;
	margin-top: 1.5rem;
	font-size: 1.4rem;
    line-height: 2.5rem;
}
.footer-link {
    margin-top: 0.5rem;
}
.footer-link li{
	margin: 0;
	padding: 0;
}
.footer-link li:after{
	content: none
}
.footer-link li a, .footer-link .cookies a{
	color: #0095eb !important;
	display: inline-flex;
	line-height: 2.5rem;
	font-size: 1.4rem;
	cursor: pointer;
}
.cookies-info a{
	cursor: pointer;
}

.footer-link li a:hover, .footer-link .cookies a:hover{
	text-decoration: underline !important;
}
.order-panel{
	text-align: center;
}
.order-panel img{
	max-width: 20.3rem;
}
.logo-eu{
	margin-top: 1.5rem;
}
.logo-eu img {
    width: calc(100% + 5.375rem);
}
.footer-info-link li{
	padding: 0;
	font-size: 1.4rem;
	color: #CCCCCC;
	font-weight: normal;
	margin-right: 3rem;
}
.footer-info-link li:last-child{
	margin-right: 0;
}
.footer-info-link li a{
	color: #CCCCCC !important;
}
.footer-info-link li a:hover{
	color: #fff !important;
}
.footer-info-link li:after{
	content: none;
}
.footer-info-eu img{
	width: 100%;
	max-width: 34.8rem;
}
@media(min-width:1360px) and (max-width:1374px){
	.logo-eu img {
    	width: calc(100% + 3.375rem);
	}
}
@media(min-width:1200px) and (max-width:1359px){
	.footer-item {
    	width: 30%;
    }
    .footer-item:nth-child(2),.footer-item:nth-child(3){
    	width: 20%;
    }
    .logo-eu img {
    	width: 100%;
	}
}
@media(min-width:992px) and (max-width:1199px){
	.footer-item {
    	width: 30%;
    }
    .footer-item:nth-child(2),.footer-item:nth-child(3){
    	width: 20%;
    }
    .footer-logo img {
    	width: 21.8rem;
	}
    .logo-eu img {
    	width: 100%;
	}
}
@media(min-width:768px) and (max-width:991px){
	footer {
    	padding: 3.5rem 0;
	}
	.footer-item {
    	width: 27%;
    	padding: 0 1.5rem;
    	margin-top: 3rem;
	}
	.footer-item:first-child{
    	width: 100%;
    	margin-top: 0;
	}
	.footer-item:last-child{
		width: 46%;
	}
	.footer-logo img {
    	width: 18.8rem;
	}
	.logo-eu img {
    	width: 100%;
	}
	.logo-eu {
    	margin-top: 0;
	}
	.footer-info-link{
		width: 100%;
	}
	.footer-info-link ul{
		justify-content: center;
	}
	.footer-info-link li{
		margin: 0 2rem;
	}
	.footer-info-eu {
    	width: 100%;
    	text-align: center;
    	margin-top: 1.5rem;
	}
}
@media(max-width:767px){
	footer {
    	padding: 3.5rem 0 2rem;
	}
	.footer-item{
		width: 50%;
		padding: 0 1.5rem;
		margin-top: 2rem;
	}
	.footer-item:first-child{
		margin-top: 0;
	}
	.footer-item:last-child{
		margin-top: 1rem;
	}
	.footer-item:first-child,.footer-item:last-child{
		width: 100%;
	}
	.footer-logo img {
    	width: 18.8rem;
	}
	.footer-info p {
    	margin-top: 1.2rem;
    	font-size: 1.3rem;
    	line-height: 2.2rem;
	}
	.footer-link li a, .footer-link .cookies a {
    	line-height: 2.4rem;
    	font-size: 1.3rem;
	}
	.logo-eu {
    	margin-top: 0rem;
    	text-align: center;
	}
	.logo-eu img {
		max-width: 100%;
    	width: auto;
	}
	.footer-info-link {
    	width: 100%;
	}
	.footer-info-eu {
    	width: 100%;
    	text-align: center;
    	margin: 1.2rem 0 1rem;
	}
	.footer-info-link ul {
    	justify-content: center;
	}
	.footer-info-link li {
    	margin: 0 1rem 0.8rem;
	}
}